summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorruki <[email protected]>2023-11-23 16:08:08 +0800
committerGitHub <[email protected]>2023-11-23 16:08:08 +0800
commit6b400aa1f7a578694079ccb84813a02192cb28e6 (patch)
tree0a557d8e8f9d0a047895ebd9d42820e85d4dc89e /scripts
parent401d67ca9824632d1531889a6261f458fa161c4c (diff)
parentb83dfc02b51b0c0538d547d3247c6e3246653f5b (diff)
Merge pull request #4416 from xmake-io/xmakesrc
improve xmakesrc pack
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/makeppa2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/makeppa b/scripts/makeppa
index 6421f0155..53b559e10 100755
--- a/scripts/makeppa
+++ b/scripts/makeppa
@@ -32,7 +32,7 @@ basename=xmake-$version+$patch$serie
tarball=$workdir/$basename.tar.gz
if [ ! -f $tarball ]; then
cd core
- xmake pack --autobuild=n --formats=src_targz --basename=xmake -o ../artifacts || exit -1
+ xmake pack --autobuild=n --formats=targz --basename=xmake -o ../artifacts xmakesrc || exit -1
cd ..
cp ./artifacts/xmake.tar.gz $tarball
fi